/* Hizmetler Başlığı */
.mil-services-title {
    font-size: 1.2em; /* Font boyutunu büyüt */
    color: #fff; /* Rengi daha belirgin yap */
}

/* Alt Hizmetler Stilleri */
.mil-service-item {
    margin-bottom: 10px; /* Ana hizmetler arası boşluk */
}

.mil-sub-services {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    padding-left: 35px; /* Checkbox ile hizalamak için */
    transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, margin-top 0.4s ease-in-out;
    margin-top: 0;
}

.mil-sub-services label {
    font-size: 0.9em; /* Alt seçenekleri biraz daha küçük yapmak için */
}

/* Fiyat Al Formu Checkbox Stilleri */
.mil-checkbox-group {
  margin-bottom: 30px;
}

.mil-checkbox-group label {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 15px;
  cursor: pointer;
  color: #888;
  transition: .4s;
}

.mil-checkbox-group input[type="checkbox"] {
  display: none;
}

.mil-checkbox-group input[type="checkbox"] + label:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 2px solid #333;
  border-radius: 3px;
  vertical-align: middle;
  margin-right: 10px;
  transition: .4s;
}

.mil-checkbox-group input[type="checkbox"]:checked + label:before {
  background-color: #f5b50a; /* Sitenizin ana rengi */
  border-color: #f5b50a;
  content: '\2713'; /* Checkmark icon */
  color: #fff;
  text-align: center;
  line-height: 18px;
  font-weight: bold;
}

.mil-checkbox-group input[type="checkbox"]:checked + label {
    color: #fff; /* Seçildiğinde metin rengi */
}
